So after following Plailect's tutorial

Discussion in '3DS - Homebrew Development and Emulators' started by Lukein3D, Sep 11, 2016.

  1. Lukein3D
    OP

    Lukein3D GBAtemp Regular

    Member
    211
    102
    Aug 7, 2015
    It told me to update my firmware, which I did, but now I'm on ver 11.0.0-33E. Would I need to downgrade to 9.2 again?
     
  2. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,414
    3,523
    Mar 16, 2012
    United States
    If you followed the guide, you're safe to update to 11.0 and you should see Sys instead of Ver. You have no need to downgrade to 9.2.
     
  3. LongTimeLurker

    LongTimeLurker GBAtemp Regular

    Member
    177
    61
    Aug 25, 2016
    Canada
    If you followed the guide in full you have 11.0.0-33E a9lh. You have no reason to downgrade to 9.2, you're good to go!
     
  4. GilgameshArcher

    GilgameshArcher GBAtemp Advanced Fan

    Member
    518
    182
    Jul 1, 2012
    Brazil
    São Paulo
    U now can install those nice CIA unsigned by Nintendo, CIAngel, FreEShop, FBI, grab on the ISO e Chaos site, make em rich owners of N cry!